Subject: Ticket Assigned - Faulty item - order 8236029374
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 02:04:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty item - order 8236029374 Dear Team

I had earlier contacted the call centre for my complaints regarding the below

Order number : 8236029374 Sofa 3 seater

I have noticed that the sofa was already damaged before receiving the item at our home.

This was fixed with staple pins and a damage product was sent to us without any information. It has now come to our attention as the pins have started coming out.

It is a very disappointing experience and didnt except such a big brand to try to sell faulty products to their customers without making them aware of the issue.

Please contact us to resolve this issue as it unacceptable to ke that I am delivered a faulty item on purposely even if the fault was identified couple of months after the sales.

Thanks & Regards
Mustafa H. Mohimtulay

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2936643